UPDATE T_LIC_GROUP_L SET FNAME = '建筑项目云通用用户专业分组' WHERE FPKID = '/WIRMFIQA/K5';
UPDATE T_LIC_GROUP_L SET FNAME = '建築項目雲通用用戶專業分組' WHERE FPKID = '/WIRMFIQA/K6';

DELETE FROM T_LIC_GROUP WHERE FID = 223;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FISVPRODNUMBER) VALUES (223, 'PRO_ECCON', '1', '0', ' ');
DELETE FROM T_LIC_GROUP_L WHERE FID = 223;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1HW9BFGZQ6QN', 223, 'zh_CN', '建筑合同单用专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1HW9BFGZQ6QO', 223, 'zh_TW', '建築合同單用專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 224;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FISVPRODNUMBER) VALUES (224, 'PRO_ECRLA', '1', '0', ' ');
DELETE FROM T_LIC_GROUP_L WHERE FID = 224;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1HW9U72C9AD0', 224, 'zh_CN', '建筑计划单用专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1HW9U72C9AD1', 224, 'zh_TW', '建築計劃單用專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 222;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS, FISVPRODNUMBER) VALUES (222, 'PRO_ECMSP', '2', '0', ' ');
DELETE FROM T_LIC_GROUP_L WHERE FID = 222;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1HW=OFZNP/7C', 222, 'zh_CN', '建筑供应商微门户专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('1HW=OFZNP/7D', 222, 'zh_TW', '建築供應商微門戶專業分組', ' ');